---
group:
  name: ewenwan
  description: ''
  projects:
  - name: mvision
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Ros'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mvision'
    description: ''
    mirrorRelease: false
    topic: ''
  